/*-----------------------------------------BODY---------------------------------------------*/
/* couleur de fond de la page */
body{
    background-color: #3d3e55;
}
/* Titre du site */
h1{
    color: white;
    text-align: center;
    font-family: 'GeosansLight';    
}
/*-----------------------------------------BARRE DE NAVIGATION---------------------------------------------*/
/* Style de la barre de navigation */

li {
    float: left;
    margin-right: 5%;
}

li a {
    display: block;
    padding: 8px;
    color: #858585;
    text-decoration: none;
    text-align: center;
    
}

ul {
    background-color: #dddddd;
    list-style-type: none;
    overflow: hidden;
    padding: 0;
    margin-left: 10%;
    margin-right: 10%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: solid 1px black;
    box-shadow:  5px 5px 50px -10px rgba(0,0,0,1); /* Position horizontal, Position vertical, Le flou de l'ombre, L'étalement de l'ombre, rgba = la couleur de l'ombre + opaciter */
    font-family: 'GeosansLight';
}

.active{
    color: #000000;
    text-decoration: underline;
    
}
/*-----------------------------------------SECTION---------------------------------------------*/
/* Style de la page (Section) */

section{
    margin-left: 10%;
    margin-right: 10%;
    background-color: #4d4d4d;
    padding: 15px;
    overflow: hidden;
    box-shadow:  5px 5px 50px -10px rgba(0,0,0,1); /* Position horizontal, Position vertical, Le flou de l'ombre, L'étalement de l'ombre, rgba = la couleur de l'ombre + opaciter */ 
    border: solid 1px black;
}
/*-----------------------------------------ARTICLE---------------------------------------------*/   
/*  Creation du block article */

article{
    width: 47%;
    height: 300px;
    float:left;
    padding: 1%;
    font-family: 'StopYelling';
    font-size: 1em;
}
/* Modification des titres des articles */
h2{
    margin-left: 5%;
    color: white;
    font-family: 'GeosansLight';
}
/* modification des petits titres */
h3{
    margin-left: 2%;
    color: white;
    font-family: 'GeosansLight';
}
/* couleur du texte */
p{
    color:white;
}
/*pour centrer un texte cibler */
.texte{
    text-align: center;
}
/* modification des liens textes */
a{
    color: white;
    margin-left: 2%;  
}
/* modification d'image cibler */
.image{
    width: 98%;
    margin-right: 2%;
    border: solid 1px black;
    box-shadow: 5px 5px 50px -10px rgba(0,0,0,1);
}
/*modification des images spécifique pour qu'elles soient ronde */
.image2{
    width: 270px;
    height: 270px;
    border-radius: 180px;
    overflow: hidden;
/*-----------------------------------------FOOTER---------------------------------------------*/
}
/* "Pied" de la page pour les informations, copyright */
footer{
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 1%;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #dddddd;
    padding: 5px;
    box-shadow: 5px 5px 50px -10px rgba(0,0,0,1);
    border: solid 1px black;
    font-size: 12px;
}
/*-----------------------------------------INTRODUIRE UNE POLICES---------------------------------------------*/
/* Liens et indroduction d'une polices télécharger */
@font-face {
    font-family: 'GeosansLight';
    src: url('../fonts/GeosansLight.ttf');
    
}
/* Plusieurs fichier d'une même police car pas toute les polices sont compatible avec tout les navigateur */
@font-face {
    font-family: 'StopYelling';
    src: url('../fonts/StopYelling-Regular.ttf');
    src: url('../fonts/StopYelling-Regular.otf') format('otf');
    
}
/*-----------------------------------------TABLEAU---------------------------------------------*/
/* definir la grandeur du tableau */
table
{
    border-collapse:inherit;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
}
td, th /* Mettre une bordure sur les td ET les th */
{
    border: 2px solid black;
    font-family: sans-serif;
    color: white;
    text-align: center;
    
}
/* Charger la police des textes */
th{
    font-family: 'GeosansLight';
}
td{
    font-family: 'StopYelling';
}

